Обороты двигателя
об/мин
engine speed
A000000
2C 01
Скорость автомобиля
км/час
vehicle speed signal
A000001
2C 02
Положение дроссельной заслонки
%
throttle sensor signal
A000002
2C 03
Напряжение бортовой сети
В
back up power signal
A000003
2C 04
Дополнительная электрическая нагрузка
Бит
electronic load
D000000
2C 05
Кондиционер
Бит
air conditioner signal
D000000
2C 06
Режим ХХ
Бит
idle switch signal
D000000
2C 07
Давление во впускном коллекторе
мБар
pressure sensor signal
A000004
2C 08
Температура воздуха на впуске
°C
intake air temp
A000005
2C 09
Температура охлаждающей жидкости
°C
water temp
A000005
2C 0A
Датчик кислорода B1 S1
Бит
oxygen sensor sing
D000001
2C 0B
Длительность импульса впрыска
мс
fuel ingektor signal
A000006
2C 0C
УОЗ
°
ignition timing
A000007
2C 0D
Положение регулятора ХХ
%
idle speed control
A000008
2C 0E
Топливная коррекция
-
a\f feedback
A000009
2C 0F
vf monitor signal
-
vf monitor signal
A000009
2C 10
